pfSense 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1516928 漏洞类型 权限许可和访问控制问题
发布时间 2019-03-01 更新时间 2019-10-23
CVE编号 CVE-2018-20799 CNNVD-ID CNNVD-201903-008
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-008
|漏洞详情
pfSense是一套基于FreeBSD Linux的网络防火墙。 pfSense 2.4.4_1版本中存在安全漏洞,该漏洞源于程序根据SSH身份验证失败的情况和HTTPS身份验证失败的情况来封锁源IP地址,但两者并不相符。攻击者可利用该漏洞绕过访问限制。
|参考资料

来源:redmine.pfsense.org

链接:https://redmine.pfsense.org/issues/9223


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-20799